@charset "UTF-8";

.content{
	overflow: hidden;
}

.calendar_section{
	box-sizing: border-box;
	padding: 80px;
	width: 100%;
}

.calendar_section._green{
	background-color: #e9f8f1;
}

.calendar_section._first{
	margin-top: 80px;
	padding-top: 0;
}

.calendar_section > ._inner{
	margin: 0 auto;
	max-width: 950px;
	width: 100%;
}

.calendar_section img{
	width: 100%;
}

.page_title{
	position: relative;
	width: 100%;
}

.page_title::after{
	content: "";
	display: block;
	padding-top: 48.737%;
	width: 100%;
}

.title_sub{
	left: 0;
	margin: 0;
	position: absolute;
	top: -6.05%;
	width: 100%;
}

.title{
	left: -.21%;
	position: absolute;
	top: 20.95%;
	width: 86.42%;
}

.title_desc{
	left: -.21%;
	position: absolute;
	top: 57.20%;
	width: 61.89%;
}

.title_bg{
	left: 53.37%;
	position: absolute;
	top: 46%;
	width: 46.21%;
}

.title_bg > ._img{
	display: block;
	width: 100%;
}

.download_corner{
	align-items: center;
	background-color: #fff;
	border: 4px solid  #95c82d;
	border-radius: 20px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	padding: 4.21%;
	position: relative;
	width: 100%;
}

.download_corner > ._limited_text{
	bottom: 100%;
	left: -8.32%;
	position: absolute;
	transform: translateY(25%);
	width: 50%;
}

.download_corner > ._introduce{
	text-align: center;
	width: 50%;
}

.download_corner > ._introduce > ._title{
	margin: 0 auto 7%;
	width: 69.2%;
}

.download_corner > ._introduce > ._smartphone{
	margin: 0 auto;
	width: 50.34%;
}

.download_corner > ._button_wrapper{
	min-width: 310px;
	width: 48.28%;
}

.download_corner > ._button_wrapper > ._button{
	margin-bottom: 40px;
}

.download_corner > ._button_wrapper._member > ._button{
	margin-bottom: 20px;
}

.download_corner > ._button_wrapper > ._button:last-child{
	margin-bottom: 0;
}

a.m-btn-conv1.is--l,
a.m-btn-conv2.is--l{
	max-width: none;
}

a.m-btn-conv-penguin
{
	background-color: #fff;
	border: 2px solid #00833e;
	border-radius: 30px;
	-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.35);
	box-shadow: 0 2px 6px 0 rgba(0,0,0,.35);
	box-sizing: border-box;
	color: #00833e;
	display: table;
	font-size: 114%;
	height: 60px;
	line-height: 1.3;
	overflow: hidden;
	position: relative;
	text-align: center;
	width: 100%;
}

a.m-btn-conv-penguin span
{
	display: table-cell;
	line-height: 1.1;
	padding: 0 45px;
	vertical-align: middle;
}

.penguin_hdg2{
	align-items: flex-start;
	display: flex;
	margin-bottom: 50px;
}

.penguin_hdg2 > ._img{
	display: block;
	flex-shrink: 0;
	margin-right: 20px;
	width: 61px;
}

.penguin_hdg2 > ._text{
	font-size: 30px;
	font-weight: bold;
	padding-top: .25em;
}

.calendar_list{
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: -40px;
	width: 100%;
}

.calendar_list > ._item{
	background-image: url(/resource/img/information/penguincalendar/calendar_thumb_comingsoon.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 10px;
	margin-bottom: 40px;
	position: relative;
	width: 14.73%;
}

.calendar_list > ._item._01{
	background-image: url(/resource/img/information/penguincalendar/2026/calendar_thumb_01.png);
}

.calendar_list > ._item._02{
	background-image: url(/resource/img/information/penguincalendar/2026/calendar_thumb_02.png);
}

.calendar_list > ._item._03{
	background-image: url(/resource/img/information/penguincalendar/2026/calendar_thumb_03.png);
}

.calendar_list > ._item._04{
	background-image: url(/resource/img/information/penguincalendar/2026/calendar_thumb_04.png);
}

.calendar_list > ._item._05{
	background-image: url(/resource/img/information/penguincalendar/2026/calendar_thumb_05.png);
}

.calendar_list > ._item._06{
	background-image: url(/resource/img/information/penguincalendar/2026/calendar_thumb_06.png);
}

.calendar_list > ._item._07{
	background-image: url(/resource/img/information/penguincalendar/2026/calendar_thumb_07.png);
}

.calendar_list > ._item._08{
	background-image: url(/resource/img/information/penguincalendar/2026/calendar_thumb_08.png);
}

.calendar_list > ._item._09{
	background-image: url(/resource/img/information/penguincalendar/2026/calendar_thumb_09.png);
}

.calendar_list > ._item._10{
	background-image: url(/resource/img/information/penguincalendar/2026/calendar_thumb_10.png);
}

.calendar_list > ._item._11{
	background-image: url(/resource/img/information/penguincalendar/2026/calendar_thumb_11.png);
}

.calendar_list > ._item._12{
	background-image: url(/resource/img/information/penguincalendar/2026/calendar_thumb_12.png);
}

.calendar_list > ._item._end::before{
	background-image: url(/resource/img/information/penguincalendar/ended.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	display: block;
	left: 0;
	padding-top: 29.29%;
	position: absolute;
	top: 90.71%;
	width: 100%;
	z-index: 1;
}

.calendar_list > ._item::after{
	content: "";
	display: block;
	padding-top: 100%;
	width: 100%;
}

.calendar_list > ._item > ._text{
	-ms-align-items: center;
	align-items: center;
	background-color: #fff;
	border-radius: 50%;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	font-size: 20px;
	height: 40px;
	justify-content: center;
	left: 5%;
	letter-spacing: -.1em;
	position: absolute;
	text-align: center;
	top: 5%;
	width: 40px;
}

.calendar_list > ._item > ._text > ._text_inner{
}

.calendar_list > ._item > ._text > ._text_inner > ._small{
	font-size: 14px;
}

.penguin_hdg3{
	color: #00833e;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}

.penguin_hdg3 > ._text{
	border-bottom: solid #fedc00 5px;
	padding-bottom: 2px;
}

.setup_steps{
	list-style-type: none;
	margin: 0 0 30px;
	padding: 0;
	width: 100%;
}

.setup_steps > ._step{
	display: flex;
	margin: 0 0 20px;
	padding: 0;
}

.setup_steps > ._step > ._num{
	align-items: center;
	background-color: #95c82d;
	border-radius: 50%;
	color: #fff;
	display: flex;
	flex-shrink: 0;
	font-size: 20px;
	font-weight: bold;
	height: 30px;
	justify-content: center;
	margin-right: 15px;
	width: 30px;
}

.setup_steps > ._step > ._text{
	font-weight: bold;
	padding-top: .25em;
}

.m-list-notice > ul > li.penguin_notice_00{
	margin-bottom: 40px;
}

.m-list-notice > ul > li.penguin_notice_01{
	margin-bottom: 40px;
}

.m-list-notice > ul > li.penguin_notice_03{
	margin-bottom: 15px;
	margin-top: 0;
}

.penguin_notice_05{
	margin-top: 30px;
}

img.mail_icon{
	display: inline-block;
	margin-right: .5em;
	width: 1.75em;
}


@media screen and (min-width: 768px) {
	.nopc{
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.nosp{
		display: none;
	}

	.calendar_section{
		padding: 40px 20px;
	}

	.calendar_section._first{
		margin-top: 40px;
	}

	.calendar_section._last{
		padding-bottom: 100px;
	}

	.page_title::after{
		padding-top: 105.37%;
	}

	.title_sub{
		top: -2.69%;
		width: 100%;
	}

	.title{
		left: .15%;
		top: 3.31%;
		width: 86.27%;
	}

	.title_desc{
		left: 0;
		top: 43.81%;
		width: 55.07%;
	}

	.title_bg{
		left: 46.27%;
		top: 36.83%;
		width: 64.93%;
	}

	.download_corner{
		flex-direction: column;
		padding: 10% 5%;
	}

	.download_corner > ._limited_text{
		left: 0;
		transform: translateY(30%);
		width: 54.03%;
	}

	.download_corner > ._introduce,
	.download_corner > ._button_wrapper{
		width: 100%;
	}

	.download_corner > ._introduce > ._title{
		width: 100%;
	}

	.download_corner > ._introduce > ._smartphone{
		margin-bottom: 10%;
	}

	.download_corner > ._button_wrapper{
		margin-bottom: 0;
		min-width: auto;
	}

	.download_corner > ._button_wrapper > ._button{
		font-size: 12px;
		margin-bottom: 20px;
	}

	a.m-btn-conv1.is--l,
	a.m-btn-conv2.is--l{
		height: auto;
		min-height: 60px;
	}

	a.m-btn-conv1,
	a.m-btn-conv2,
	a.m-btn-conv-penguin{
		font-size: 12px;
	}

	.penguin_hdg2{
		margin-bottom: 25px;
	}

	.penguin_hdg2 > ._img{
		margin-right: 10px;
		width: 45px;
	}

	.penguin_hdg2 > ._text{
		font-size: 20px;
	}

	.penguin_hdg3 > ._text{
		font-size: 18px;
	}

	.calendar_list{
		margin-bottom: -4%;
	}

	.calendar_list > ._item{
		margin-bottom: 4%;
		width: 48%;
	}

	.calendar_list > ._item._end::before{
		top: 70%;
	}

	.setup_steps > ._step{
		font-size: 16px;
	}

	.setup_steps > ._step > ._num{
		font-size: 16px;
		height: 22px;
		width: 22px;
	}

	.setup_steps > ._step > ._text{
		padding-top: 0;
	}

	.m-list-notice > ul > li.penguin_notice_00{
		margin-bottom: 20px;
	}

	.m-list-notice > ul > li.penguin_notice_01{
		margin-bottom: 20px;
	}

	.m-list-notice > ul > li.penguin_notice_03{
		margin-bottom: 10px;
	}

	.penguin_notice_05{
		margin-bottom: 30px;
		margin-top: 0;
	}

}